<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fs_toolbar_fragment"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/black"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/iv_bg_img"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:scaleType="fitCenter"
        android:src="@color/videoView_bg"
        android:visibility="visible" />

    <ImageView
        android:id="@+id/iv_anim"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:scaleType="fitCenter"
        android:src="@drawable/frame_load_video"
        android:visibility="visible" />

    <tee3.webrtc.TextureViewRenderer
        android:id="@+id/gl_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:visibility="gone" />

<!--    <tee3.webrtc.SurfaceViewRenderer
        android:id="@+id/gl_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:visibility="gone" />-->

    <TextView
        android:id="@+id/tv_video_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@android:color/white"
        android:textSize="12sp"
        android:text=""
        android:layout_centerInParent="true"
        android:gravity="center"
        android:visibility="gone"
        android:layout_margin="2dp"/>

</RelativeLayout>